View Single Post
  #10  
Old 10th January 2009, 21:38
rbertalott rbertalott is offline
Junior Member
 
Join Date: Dec 2008
Posts: 13
Thanks: 1
Thanked 0 Times in 0 Posts
Default

I did the fastcgi install it got rid of the previous error but gave me another to do with ispconfig panell :8080

Syntax error on line 20 of /etc/apache2/sites-enabled/000-ispconfig.vhost: Invalid command 'FCGIWrapper' , perhaps misspelled or defined by a module not included in the server configuration.